Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

Amxbans 5.1 czy 6.0


  • Zamknięty Temat jest zamknięty
7 odpowiedzi w tym temacie

#1 djpatryk

    Wszechwidzący

  • Zbanowany

Reputacja: 0
zer0.

  • Postów:289
  • Lokalizacja:Zgorzelec
Offline

Napisano 11.09.2010 19:14

Witam. Mam pytanie, która wersja amxbans lepsza? 5.1 czy 6.0? Normalnie bym o to nie pytał, ale mam błąd w 5.1 więc zastanawiam się nad nowszą wersją..

#2 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 11.09.2010 19:18

5.1 z tym że poczekaj na 1.3 Gm'owską
  • +
  • -
  • 0

#3 djpatryk

    Wszechwidzący

  • Autor tematu
  • Zbanowany

Reputacja: 0
zer0.

  • Postów:289
  • Lokalizacja:Zgorzelec
Offline

Napisano 11.09.2010 19:25

Właśnie nie wiem jak z tym 5.1.. Nie działa mi na jednym serwerze a na dwóch pozostałych działa.

#4 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 11.09.2010 19:57

ale masz farta
właśnie wyszło :D

GM AMXBANS 1.3 - Nieoficjalny polski support AMX Mod X
  • +
  • -
  • 0

#5 djpatryk

    Wszechwidzący

  • Autor tematu
  • Zbanowany

Reputacja: 0
zer0.

  • Postów:289
  • Lokalizacja:Zgorzelec
Offline

Napisano 11.09.2010 20:12

Czyli mogę normalnie wgrać amxbans 6.0?

#6 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 11.09.2010 20:17

Nie wgrywaj 6.0 tylko wywal 5.1 i wgraj pliki z GM 1.3a
  • +
  • -
  • 0

#7 djpatryk

    Wszechwidzący

  • Autor tematu
  • Zbanowany

Reputacja: 0
zer0.

  • Postów:289
  • Lokalizacja:Zgorzelec
Offline

Napisano 11.09.2010 21:31

A no to dzięki wielkie. Zaraz zobaczę jak hula. A trzeba nowe pliki na serwer wgrywać?

11 wrzesień 2010 - 22:39:
Warning: require_once(/home/zgorzele/public_html/web/include/smarty/Smarty.class.php) [function.require-once]: failed to open stream: No such file or directory in /home/zgorzele/public_html/web/setup.php on line 78

Fatal error: require_once() [function.require]: Failed opening required '/home/zgorzele/public_html/web/include/smarty/Smarty.class.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /home/zgorzele/public_html/web/setup.php on line 78

błąd

#8 Szyfrant

    Godlike

  • Przyjaciel

Reputacja: 1365
Godlike

  • Postów:3072
  • Steam:steam
  • Imię:Michał
  • Lokalizacja:Sztokholm
Offline

Napisano 11.09.2010 21:53

nadałes chmody?
  • +
  • -
  • 0




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych